{
  "gateways.dynamicodyssey.farmers_trial": "Gateway of the Farmer's Trial",
  "gateways.dynamicodyssey.bronze_age_gauntlet": "Gateway of the Bronze Age Gauntlet",
  "gateways.dynamicodyssey.kinetic_crucible": "Gateway of the Kinetic Crucible",
  "gateways.dynamicodyssey.nuclear_option": "Gateway of the Nuclear Option",
  "gateways.dynamicodyssey.digital_onslaught": "Gateway of the Digital Onslaught",
  "gateways.dynamicodyssey.void_convergence": "Gateway of the Void Convergence"
}
